
@media screen and (min-width: 768px) {
    body {
      font-size: 14px;
    }
  }
  body{
	font-family: arial;	
    padding: 2em;
}
.header {
    padding: 10px 16px;
    background: #6296ca;
    color: #f1f1f1;
    text-align: center;
    font-size: 3vw;
    display: flex;
    justify-content: center;
    align-items: baseline;
}
header h1{
    display: inline;
    float: left;
}
header h3{
    display: inline;
    float: right;
}
div.notice{
    max-width: 100%;
    font-size: 1vm;
   
}

h2{
	background-color: hsl(0, 0%, 71%);
	font-size: 2.4em;
    padding-top: 12px;
	padding-bottom: 12px;
	max-width: 100%;
	padding-left: 1em;
    display: flex;
}


span {
    font-family: arial;
    color: white;
    padding: 8px;
    margin-bottom: 1em;
}

span.SMALL {
    background-color: rgb(181, 181, 59);
    padding-inline: 3em;
    max-width: fit-content;
    display: inline-block;
    white-space: nowrap;
}
span.GALE{
	background-color: rgb(231, 125, 125);
    padding-inline: 3em;
    max-width: fit-content;
    display: inline-block;
    white-space: nowrap;
}

span.cite{
    font-size: 0.6em;
    font-style: italic;
    padding-inline: 1em;
    max-width: 100%;
    display: inline;
    white-space: nowrap;
    align-items: bottom;
}

p{
	line-height: 1em;
	max-width: 100%;
    padding-inline: 1em;

}

p:nth-child(odd) {
	background-color: #d3e0ed; 
	padding-top: 1em;
	padding-bottom: 1em;

  }
  
p:nth-child(even) {
	background-color: rgb(255, 255, 255);
  }
  
p span {
	display: inline-block;
	width: 100%;
  }

table{
	border: none;
	border-collapse: collapse;
	font-family: Arial, Helvetica, sans-serif;
}
th, td{
	border-collapse: collapse;
	border: none;
	padding: 6px;
}
th{
	background-color: #ffffff;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
}
td{
	text-align: center;
}
tr:nth-child(odd){background-color: #d3e0ed;}

